<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Składowe klas</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_o.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="contents">
<div class="textblock">Tutaj znajduje się lista wszystkich składowych wraz z odnośnikami do klas, do których dana składowa należy:</div>

<h3><a id="index_o" name="index_o"></a>- o -</h3><ul>
<li>obstacle_color&#160;:&#160;<a class="el" href="class_robot_model.html#ad843021574c28bd3b719d7b106c27048">RobotModel</a></li>
<li>obstacles&#160;:&#160;<a class="el" href="class_robot_model.html#a7c956ae296af5b38baf87acc4d5b85c2">RobotModel</a></li>
<li>offset()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#aef66fa16353b4993b1cceabfb644a1a9">QCPAxis</a>, <a class="el" href="struct_q_c_p_axis_painter_private_1_1_cached_label.html#a5f502db71c92e572f1e6f44f62c59d8e">QCPAxisPainterPrivate::CachedLabel</a>, <a class="el" href="class_q_c_p_axis_painter_private.html#a2a3931110efed91b0bb2f8cf1908a8e7">QCPAxisPainterPrivate</a>, <a class="el" href="struct_q_c_p_label_painter_private_1_1_cached_label.html#aff2308f620a6b725433feb602597fce9">QCPLabelPainterPrivate::CachedLabel</a></li>
<li>ohlcSelectTest()&#160;:&#160;<a class="el" href="class_q_c_p_financial.html#a2bf2228cc443eb5fb11ec3ea3902859c">QCPFinancial</a></li>
<li>old_reads&#160;:&#160;<a class="el" href="class_travel_info.html#a76cbff64d22110a5996cccfd1ed4ba1e">TravelInfo</a></li>
<li>open&#160;:&#160;<a class="el" href="class_q_c_p_financial_data.html#a3059e1e1fbcb9fd243fde0450f238032">QCPFinancialData</a></li>
<li>openGl()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#abe5556ac80dc0140fd57f2b2f94a1f0e">QCustomPlot</a></li>
<li>operator!=()&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#ad26a10e3beaef4fc6f2553d1a9756087">QCPColorGradient</a>, <a class="el" href="class_q_c_p_data_range.html#a5bcc9597731a7455407853ed0585f6ab">QCPDataRange</a>, <a class="el" href="class_q_c_p_data_selection.html#a8324733cc88660ee4792ee60d6a4520c">QCPDataSelection</a>, <a class="el" href="class_q_c_p_range.html#a4827a37c83b8bb4bf53fcf8f6a257e77">QCPRange</a></li>
<li>operator*&#160;:&#160;<a class="el" href="class_q_c_p_range.html#a558b1248ff6a9e41fd5b2630555a8acc">QCPRange</a>, <a class="el" href="class_q_c_p_vector2_d.html#aa75268fb64b9eaee5448fb815007bee9">QCPVector2D</a></li>
<li>operator*=()&#160;:&#160;<a class="el" href="class_q_c_p_range.html#a6876aa9620ff2f0f7f1873f998372cef">QCPRange</a>, <a class="el" href="class_q_c_p_vector2_d.html#aa52a246d168f475a4231c7bdfdac7df1">QCPVector2D</a></li>
<li>operator+&#160;:&#160;<a class="el" href="class_q_c_p_data_selection.html#a49c0217af248959d59abfdd29401b678">QCPDataSelection</a>, <a class="el" href="class_q_c_p_range.html#af53ea6fb823a4a5897162b865841de04">QCPRange</a>, <a class="el" href="class_q_c_p_vector2_d.html#a24cc5985429b12dbed4d0d3c5a917d20">QCPVector2D</a></li>
<li>operator+=()&#160;:&#160;<a class="el" href="class_q_c_p_data_selection.html#a17058640d4e6f49984a0e7e42043df1b">QCPDataSelection</a>, <a class="el" href="class_q_c_p_range.html#afea7c1aa7d08f061cd9bd8832f957df8">QCPRange</a>, <a class="el" href="class_q_c_p_vector2_d.html#aa2c34754ce8839b2d074dec741783c5e">QCPVector2D</a></li>
<li>operator-&#160;:&#160;<a class="el" href="class_q_c_p_data_selection.html#ad62dd67b505c1fa9c02d1aafabcb9acf">QCPDataSelection</a>, <a class="el" href="class_q_c_p_range.html#a797f82830b516646da8873f82e39e356">QCPRange</a>, <a class="el" href="class_q_c_p_vector2_d.html#a9e01331d8debf0877ee4cba9abd83605">QCPVector2D</a></li>
<li>operator-=()&#160;:&#160;<a class="el" href="class_q_c_p_data_selection.html#a66f9fab70b026baa64bf8e52fe5de07e">QCPDataSelection</a>, <a class="el" href="class_q_c_p_range.html#a95894bcb15a16a75ca564091374e2191">QCPRange</a>, <a class="el" href="class_q_c_p_vector2_d.html#a3a2e906bb924983bb801e89f28a3d566">QCPVector2D</a></li>
<li>operator/&#160;:&#160;<a class="el" href="class_q_c_p_range.html#a4b366a3a21974c88e09b0d39d4a24a4b">QCPRange</a>, <a class="el" href="class_q_c_p_vector2_d.html#aa69909afc8c656999a2ea292ea01244b">QCPVector2D</a></li>
<li>operator/=()&#160;:&#160;<a class="el" href="class_q_c_p_range.html#a6137d8682b6835ace840730b4c1e2d63">QCPRange</a>, <a class="el" href="class_q_c_p_vector2_d.html#aefa55eb9282c066a330ca281881e0ec0">QCPVector2D</a></li>
<li>operator&lt;&lt;()&#160;:&#160;<a class="el" href="class_q_c_p_data_range.html#a486dd7af8a090ed069672e3510e6a082">QCPDataRange</a>, <a class="el" href="class_q_c_p_data_selection.html#aed65b8988afe6b03adeadf5edf663670">QCPDataSelection</a>, <a class="el" href="class_q_c_p_range.html#ab4b7d434541ec2e2e00ef3764dde90d8">QCPRange</a>, <a class="el" href="class_q_c_p_vector2_d.html#a6c757af9671d925af4a36c2f58fb7234">QCPVector2D</a></li>
<li>operator=()&#160;:&#160;<a class="el" href="class_q_c_p_color_map_data.html#afdf4dd1b2f5714234fe84709b85c2a8d">QCPColorMapData</a></li>
<li>operator==()&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#a7f3478c33c59aa3c03b9ea1f809877fa">QCPColorGradient</a>, <a class="el" href="class_q_c_p_data_range.html#a8bfd79a282f6ebd766d60caa683242d3">QCPDataRange</a>, <a class="el" href="class_q_c_p_data_selection.html#a664fa566569b17148abafd6b1dbbf347">QCPDataSelection</a>, <a class="el" href="class_q_c_p_range.html#a9f8d1fdcf4b6d19779f1c3d9a14b09c9">QCPRange</a></li>
<li>opposite()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#aa85ba73dfee6483e23825461b725e363">QCPAxis</a></li>
<li>orientation()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#ab988ef4538e2655bb77bd138189cd42e">QCPAxis</a>, <a class="el" href="class_robot_model.html#a212a2687c1e9f761dff6896009bcdcaf">RobotModel</a></li>
<li>outerRect()&#160;:&#160;<a class="el" href="class_q_c_p_layout_element.html#a2a32a12a6161c9dffbadeb9cc585510c">QCPLayoutElement</a></li>
<li>outliers&#160;:&#160;<a class="el" href="class_q_c_p_statistical_box_data.html#abaa27539fbd941d3f1eb8169e881e308">QCPStatisticalBoxData</a></li>
<li>outlierStyle()&#160;:&#160;<a class="el" href="class_q_c_p_statistical_box.html#aef92e38fcb8e5041a44c2e01886e3b66">QCPStatisticalBox</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
